## golang-github-mitchellh-mapstructure 0.0~git20150717.0.281073e

=== debian/changelog ===
golang-github-mitchellh-mapstructure (0.0~git20150717.0.281073e-2) unstable; urgency=medium

  * Allow package to be installed with gccgo where golang-go is unavailable
  * Update debian/copyright
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Fri, 15 Jan 2016 12:44:40 -0700

golang-github-mitchellh-mapstructure (0.0~git20150717.0.281073e-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Wed, 09 Sep 2015 00:55:50 -0700
