=== debian/control ===
Source: golang-github-mitchellh-mapstructure
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Kouhei Maeda <mkouhei@palmtb.net>,
           Tianon Gravi <tianon@debian.org>,
           Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/mitchellh/mapstructure
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mitchellh-mapstructure.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-mitchellh-mapstructure.git
XS-Go-Import-Path: github.com/mitchellh/mapstructure

Package: golang-github-mitchellh-mapstructure-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go | gccgo
Built-Using: ${misc:Built-Using}
Description: library for decoding generic map values into native Go structures
 mapstructure is a Go library for decoding generic map values to structures and
 vice versa, while providing helpful error handling.
 .
 This library is most useful when decoding values from some data stream (JSON,
 Gob, etc.) where you don't quite know the structure of the underlying data
 until you read a part of it. You can therefore read a map[string]interface{}
 and use this library to decode it into the proper underlying native Go
 structure.
 .
 Go offers fantastic standard libraries for decoding formats such as JSON. The
 standard method is to have a struct pre-created, and populate that struct from
 the bytes of the encoded format. This is great, but the problem is if you have
 configuration or an encoding that changes slightly depending on specific
 fields.
 .
 Perhaps we can't populate a specific structure without first reading the "type"
 field from the JSON. We could always do two passes over the decoding of the
 JSON (reading the "type" first, and the rest later). However, it is much
 simpler to just decode this into a map[string]interface{} structure, read the
 "type" key, then use something like this library to decode it into the proper
 structure.
