## golang-github-mitchellh-mapstructure 0.0~git20160212.0.d2dd026

=== debian/changelog ===
golang-github-mitchellh-mapstructure (0.0~git20160212.0.d2dd026-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Tue, 19 Jul 2016 09:55:18 +1000

golang-github-mitchellh-mapstructure (0.0~git20160212.0.d2dd026-1) unstable; urgency=medium

  [ Tim Potter ]
  * Add debian/watch file

  [ Anthony Fok ]
  * Imported Upstream version 0.0~git20160212.0.d2dd026
  * Update debian/control
    - Change "golang-go" to "golang-any" in Build-Depends
    - Remove unneeded "golang-go | gccgo" in Depends
    - Bump Standards-Version to 3.9.8 (no change)
    - Use secure https URLs for Vcs-Git field too

 -- Anthony Fok <foka@debian.org>  Wed, 08 Jun 2016 17:30:00 -0600
