=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Kouhei Maeda <mkouhei@palmtb.net>,
            Tianon Gravi <tianon@debian.org>,
-           Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 9), dh-golang, golang-go
-Standards-Version: 3.9.6
+           Anthony Fok <foka@debian.org>,
+           Tim Potter <tpot@hpe.com>
+Build-Depends: debhelper (>= 9), dh-golang, golang-any
+Standards-Version: 3.9.8
 Homepage: https://github.com/mitchellh/mapstructure
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mitchellh-mapstructure.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-mitchellh-mapstructure.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-mitchellh-mapstructure.git
 XS-Go-Import-Path: github.com/mitchellh/mapstructure
 
 Package: golang-github-mitchellh-mapstructure-dev
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go | gccgo
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Built-Using: ${misc:Built-Using}
 Description: library for decoding generic map values into native Go structures
  mapstructure is a Go library for decoding generic map values to structures and
