## golang-github-mitchellh-mapstructure 0.0~git20161006.0.a6ef2f0

=== debian/changelog ===
golang-github-mitchellh-mapstructure (0.0~git20161006.0.a6ef2f0-1) unstable; urgency=medium

  [ Tim Potter ]
  * Add me to uploaders

  [ Anthony Fok ]
  * New upstream version 0.0~git20161006.0.a6ef2f0

 -- Anthony Fok <foka@debian.org>  Sat, 15 Oct 2016 03:12:04 -0600
