## golang-github-mitchellh-mapstructure 0.0~git20161204.0.5a0325d

=== debian/changelog ===
golang-github-mitchellh-mapstructure (0.0~git20161204.0.5a0325d-1) unstable; urgency=medium

  * Team upload.
  * Use debhelper v10
  * Imported Upstream version 0.0~git20161204.0.5a0325d

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 04 Dec 2016 14:11:24 +0100
