=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Tianon Gravi <tianon@debian.org>,
            Anthony Fok <foka@debian.org>,
            Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9), dh-golang, golang-any
+Build-Depends: debhelper (>= 10), dh-golang, golang-any
 Standards-Version: 3.9.8
 Homepage: https://github.com/mitchellh/mapstructure
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mitchellh-mapstructure.git
