## golang-github-mitchellh-mapstructure 0.0~git20170523.0.d0303fe

=== debian/changelog ===
golang-github-mitchellh-mapstructure (0.0~git20170523.0.d0303fe-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright.

 -- Anthony Fok <foka@debian.org>  Sun, 09 Jul 2017 05:40:52 -0600
