=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Anthony Fok <foka@debian.org>,
            Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 10), dh-golang, golang-any
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/mitchellh/mapstructure
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mitchellh-mapstructure.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-mitchellh-mapstructure.git
