## golang-github-mitchellh-mapstructure 1.1.2

=== debian/changelog ===
golang-github-mitchellh-mapstructure (1.1.2-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Remove Built-Using from arch:all -dev package

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dr. Tobias Quathamer ]
  * New upstream version 1.1.2
  * Use debhelper v11
  * Update to Standards-Version 4.2.1
    - Use Priority: optional
  * Update d/copyright
  * Update maintainer address

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 13 Nov 2018 20:38:36 +0100
