=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: golang-github-mitchellh-mapstructure
 Section: devel
-Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Kouhei Maeda <mkouhei@palmtb.net>,
            Tianon Gravi <tianon@debian.org>,
            Anthony Fok <foka@debian.org>,
            Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 10), dh-golang, golang-any
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 11~), dh-golang, golang-any
+Standards-Version: 4.2.1
 Homepage: https://github.com/mitchellh/mapstructure
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mitchellh-mapstructure.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-mitchellh-mapstructure.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-mapstructure
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-mapstructure.git
 XS-Go-Import-Path: github.com/mitchellh/mapstructure
 
 Package: golang-github-mitchellh-mapstructure-dev
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Built-Using: ${misc:Built-Using}
 Description: library for decoding generic map values into native Go structures
  mapstructure is a Go library for decoding generic map values to structures and
  vice versa, while providing helpful error handling.
