=== debian/watch ===
version=3
 https://github.com/mitchellh/mapstructure/releases \
 .*/v?(\d[\d\.]*)\.tar\.gz
