## golang-github-mitchellh-mapstructure 1.3.2

=== debian/changelog ===
golang-github-mitchellh-mapstructure (1.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.2 (Closes: #917723)
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.0 (no changes)
  * Add Rules-Requires-Root and autopkgtest-pkg-go

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 27 Jun 2020 19:41:01 +0800
