## golang-github-mitchellh-mapstructure 1.3.3

=== debian/changelog ===
golang-github-mitchellh-mapstructure (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Fri, 18 Sep 2020 19:27:53 -0600
