=== debian/control ===
--- 
+++ 
@@ -5,17 +5,22 @@
 Uploaders: Kouhei Maeda <mkouhei@palmtb.net>,
            Tianon Gravi <tianon@debian.org>,
            Anthony Fok <foka@debian.org>,
-           Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 11~), dh-golang, golang-any
-Standards-Version: 4.2.1
+           Tim Potter <tpot@hpe.com>,
+Build-Depends: debhelper-compat (= 13),
+               dh-golang,
+               golang-any,
+Standards-Version: 4.5.0
 Homepage: https://github.com/mitchellh/mapstructure
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-mapstructure
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-mapstructure.git
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/mitchellh/mapstructure
 
 Package: golang-github-mitchellh-mapstructure-dev
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: library for decoding generic map values into native Go structures
  mapstructure is a Go library for decoding generic map values to structures and
  vice versa, while providing helpful error handling.
