## golang-github-mitchellh-mapstructure 1.4.1

=== debian/changelog ===
golang-github-mitchellh-mapstructure (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1
  * Update debian/watch to version=4 with correct pattern-matching
  * Run "cme fix dpkg":
    - Organize debian/control fields
    - Bump Standards-Version to 4.6.0 (no change)
  * Change Section from devel to golang
  * Mark library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Fri, 29 Oct 2021 00:31:50 -0600
