## golang-github-mitchellh-mapstructure 1.4.2

=== debian/changelog ===
golang-github-mitchellh-mapstructure (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2

 -- Anthony Fok <foka@debian.org>  Thu, 04 Nov 2021 05:32:20 -0600
