## golang-github-mitchellh-mapstructure 1.4.3

=== debian/changelog ===
golang-github-mitchellh-mapstructure (1.4.3-1) unstable; urgency=medium

  * New upstream version 1.4.3

 -- Anthony Fok <foka@debian.org>  Wed, 15 Dec 2021 23:31:24 -0700
