=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: golang-github-mitchellh-mapstructure
-Section: devel
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Kouhei Maeda <mkouhei@palmtb.net>,
            Tianon Gravi <tianon@debian.org>,
            Anthony Fok <foka@debian.org>,
            Tim Potter <tpot@hpe.com>,
+Section: golang
+Testsuite: autopkgtest-pkg-go
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-Standards-Version: 4.5.0
-Homepage: https://github.com/mitchellh/mapstructure
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-mapstructure
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-mapstructure.git
+Homepage: https://github.com/mitchellh/mapstructure
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/mitchellh/mapstructure
 
 Package: golang-github-mitchellh-mapstructure-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
 Description: library for decoding generic map values into native Go structures
