## golang-github-mitchellh-mapstructure 1.5.0+git20231216.8508981

=== debian/changelog ===
golang-github-mitchellh-mapstructure (1.5.0+git20231216.8508981-1) unstable; urgency=medium

  * Set debian/watch to track git HEAD
  * New upstream version 1.5.0+git20231216.8508981

 -- Anthony Fok <foka@debian.org>  Fri, 23 Feb 2024 18:25:57 -0700
