=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: golang-github-mitchellh-mapstructure
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Kouhei Maeda <mkouhei@palmtb.net>,
-           Tianon Gravi <tianon@debian.org>,
            Anthony Fok <foka@debian.org>,
            Tim Potter <tpot@hpe.com>,
-Section: golang
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
+               golang-any,
 Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-golang,
-               golang-any,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-mapstructure
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-mapstructure.git
 Homepage: https://github.com/mitchellh/mapstructure
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/mitchellh/mapstructure
 
 Package: golang-github-mitchellh-mapstructure-dev
