=== debian/watch ===
version=4
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
#      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/" \
#  https://github.com/mitchellh/mapstructure/tags .*/v?(\d\S*)\.tar\.gz debian
opts="mode=git, pgpmode=none, pretty=1.5.0+git%cd.%h" \
  https://github.com/mitchellh/mapstructure \
  HEAD
